.icono_texto_bloc {
    min-width:100%;
    width:100%;
    flex-wrap:wrap;
}

.text-right{
    text-align: right;
}



.icono_texto_item{
    display:flex;
}

.icono_texto_item {
    display:flex;
}

/*Iconos arriba y arriba en disposicion horizontal*/
.ico_arriba .icono_texto_item {
    flex-direction: column;
    display:flex;
}

.ico_ab .icono_texto_item {
    flex-direction: column-reverse;
}
.ico_ab.justify-content-center .icono_texto_item img,
.ico_arriba.justify-content-center  .icono_texto_item img,
.ico_ab.justify-content-center .icono_texto_item svg,
.ico_arriba.justify-content-center  .icono_texto_item svg{
    display:inline-block;
    margin-top:5px;
    margin-bottom:5px;
}

.ico_ab.justify-content-center:not(.flex-column) .icono_texto_item,
.ico_arriba.justify-content-center:not(.flex-column)  .icono_texto_item {
    align-items: center;
}
.icono_texto_bloc.flex-column.ico_der.align-items-start .icono_texto_item,
.icono_texto_bloc.flex-column.ico_izq.align-items-start .icono_texto_item{
    align-items: flex-start;
}
.icono_texto_bloc.flex-column.ico_der .icono_texto_item,
.icono_texto_bloc.flex-column.ico_izq .icono_texto_item{
    flex-direction: row;
}
.ico_ab.justify-content-end:not(.flex-column)  .icono_texto_item,
.ico_arriba.justify-content-end:not(.flex-column)  .icono_texto_item {
    align-items: flex-end;
}
.ico_ab.justify-content-start:not(.flex-column)  .icono_texto_item,
.ico_arriba.justify-content-start:not(.flex-column)  .icono_texto_item {
    align-items: flex-start;
}

/*Iconos derecha en disposicion horizontal*/

.icono_texto_bloc.ico_izq.align-items-start .icono_texto_item {
    align-items: flex-start;
}
.icono_texto_bloc.ico_izq .icono_texto_item {

    flex-direction: row;

}
.ico_izq .icono_texto_item img,
.ico_izq .icono_texto_item svg{
    display:inline-block;
    margin-right:8px;
}
.icono_texto_bloc.ico_der .icono_texto_item {
    align-items: flex-start;
    flex-direction: row-reverse;
}
.ico_der .icono_texto_item img,
.ico_der .icono_texto_item svg{
    display:inline-block;
    margin-left:8px;
}

/*Alineacion de icono arriba y abajo en disposicion vertical*/


.ico_ab.flex-column.align-items-center  .icono_texto_item,
.ico_arriba.flex-column.align-items-center  .icono_texto_item {
    align-items: center;
}
.ico_ab.flex-column.align-items-end .icono_texto_item,
.ico_arriba.flex-column.align-items-end .icono_texto_item {
    align-items: flex-end;
}
.ico_ab.flex-column.align-items-start.icono_texto_item,
.ico_arriba.flex-column.align-items-start .icono_texto_item {
    align-items: flex-start;
}